<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.2" version="1.2">
  <file original="admin-dev" source-language="pl-PL" target-language="pl-PL" datatype="plaintext">
    <body>
      <trans-unit id="0a3069b1a953532eedc6ee89b21777a5">
        <source>Parcel templates</source>
        <target>Szablony paczek</target>
        <note>Line: </note>
      </trans-unit>
      <trans-unit id="7296fd938d106e90bc879ba67370c619">
        <source>New parcel template</source>
        <target>Nowy szablon paczki</target>
        <note>Line: </note>
      </trans-unit>
      <trans-unit id="7500caf03466ec271beb2eee5b1566fb">
        <source>Edit parcel template: {label}</source>
        <target>Edytuj szablon paczki: {label}</target>
        <note>Line: </note>
      </trans-unit>
      <trans-unit id="1d13f5970032b45327add3c337ac82ee">
        <source>API configuration</source>
        <target>Ustawienia API</target>
        <note>Line: </note>
      </trans-unit>
      <trans-unit id="6ff063fbc860a79759a7369ac32cee22">
        <source>Checkout</source>
        <target>Checkout</target>
        <note>Line: </note>
      </trans-unit>
      <trans-unit id="ea9cf7e47ff33b2be14e6dd07cbcefc6">
        <source>Shipping</source>
        <target>Wysyłka</target>
        <note>Line: </note>
      </trans-unit>
      <trans-unit id="7442e29d7d53e549b78d93c46b8cdcfc">
        <source>Orders</source>
        <target>Zamówienia</target>
        <note>Line: </note>
      </trans-unit>
      <trans-unit id="2de2026084cffb87fc3cfd7f762df05b">
        <source>Pickup addresses</source>
        <target>Adresy odbioru</target>
        <note>Line: </note>
      </trans-unit>
      <trans-unit id="ecef829a751adb411d546fdb60e8f05e">
        <source>New pickup address</source>
        <target>Nowy adres odbioru</target>
        <note>Line: </note>
      </trans-unit>
      <trans-unit id="1c0bf060a2753604f530c0fe040a7610">
        <source>Edit pickup address: {label}</source>
        <target>Edytuj adres odbioru: {label}</target>
        <note>Line: </note>
      </trans-unit>
      <trans-unit id="c82549733f07d617adb59ffa9cce5ba4">
        <source>Checkout configuration</source>
        <target>Ustawienia checkoutu</target>
        <note>Line: </note>
      </trans-unit>
      <trans-unit id="43f65a2f8564bcc183502e2b35c9a560">
        <source>Shipping configuration</source>
        <target>Ustawienia wysyłki</target>
        <note>Line: </note>
      </trans-unit>
      <trans-unit id="b55b544d67b8f0a0607bbcfcbdeafc24">
        <source>Orders configuration</source>
        <target>Ustawienia zamówień</target>
        <note>Line: </note>
      </trans-unit>
      <trans-unit id="a4dd6cd878e0a6fe3a5addee27dd273c">
        <source>Sender details</source>
        <target>Dane nadawcy</target>
        <note>Line: </note>
      </trans-unit>
      <trans-unit id="c8845a541dabd3c5ae2cce0a006763a6">
        <source>Default shipping method</source>
        <target>Domyślna metoda nadania</target>
        <note>Line: </note>
      </trans-unit>
      <trans-unit id="2fc2e7e34f89c623560bf0b5378c82b9">
        <source>Default reference</source>
        <target>Domyślna referencja</target>
        <note>Line: </note>
      </trans-unit>
      <trans-unit id="89dd41f15e0d843af206eeb2d9c5ce82">
        <source>The selected value will be added to the API data as a custom shipment reference with name "order". Additional references may be added via the shipment creation form.</source>
        <target>Wybrana wartość zostanie dodana do danych API jako referencja przesyłki o nazwie "order". Dodatkowe referencje można dodać za pomocą formularza tworzenia przesyłki.</target>
        <note>Line: </note>
      </trans-unit>
      <trans-unit id="f0a3b2927e545ff23dfccaf97bb949ff">
        <source>Default customer reference</source>
        <target>Domyślny nr referencyjny klienta</target>
        <note>Line: </note>
      </trans-unit>
      <trans-unit id="f1ff9db142ff594624cabc8d032421a9">
        <source>The content will be printed on the parcel label.</source>
        <target>Zawartość zostanie wydrukowana na etykiecie paczki.</target>
        <note>Line: </note>
      </trans-unit>
      <trans-unit id="1e6a36d1c573f37128f00461948fb742">
        <source>Default insurance</source>
        <target>Domyślne ubezpieczenie</target>
        <note>Line: </note>
      </trans-unit>
      <trans-unit id="9dd51afdc245841f1034dacf14d44411">
        <source>Closest pickup point search mode</source>
        <target>Tryb wyszukiwania najbliższego punktu odbioru</target>
        <note>Line: </note>
      </trans-unit>
      <trans-unit id="4d9e388767a4bfde2553015d0badd8b9">
        <source>GeoWidget token</source>
        <target>Token GeoWidget</target>
        <note>Line: </note>
      </trans-unit>
      <trans-unit id="76525f0f34b48475e5ca33f71d296f3b">
        <source>Client ID</source>
        <target>Client ID</target>
        <note>Line: </note>
      </trans-unit>
      <trans-unit id="1b4739e491387ef5d8a546854308e5fe">
        <source>Client secret</source>
        <target>Client secret</target>
        <note>Line: </note>
      </trans-unit>
      <trans-unit id="5e06d5ebfb655b97d9bfb613c80bbf3f">
        <source>Google Maps API key</source>
        <target>Klucz API Google Maps</target>
        <note>Line: </note>
      </trans-unit>
      <trans-unit id="40d70a9bb32708bfa417c7d039378953">
        <source>Visit {docs_link} in order to learn how to get your API key.</source>
        <target>Aby dowiedzieć się, jak uzyskać klucz API, zapoznaj się z {docs_link}.</target>
        <note>Line: </note>
      </trans-unit>
      <trans-unit id="47fa11c591ac77cf6b91f6d3edf6fc17">
        <source>the official documentation</source>
        <target>oficjalną dokumentacją</target>
        <note>Line: </note>
      </trans-unit>
      <trans-unit id="40e2dfb82473c020f6846560a81bea07">
        <source>Active environment</source>
        <target>Aktywne środowisko</target>
        <note>Line: </note>
      </trans-unit>
      <trans-unit id="55ef80a525bafaf82f3e39399fd69ffa">
        <source>Order status: label printed</source>
        <target>Status zamówienia: etykieta wydrukowana</target>
        <note>Line: </note>
      </trans-unit>
      <trans-unit id="c6eff828d1881fa98585000d30717db5">
        <source>Do not change order status</source>
        <target>Nie zmieniaj statusu zamówienia</target>
        <note>Line: </note>
      </trans-unit>
      <trans-unit id="e35ead07944c7765dae097a6028b93a2">
        <source>Order status: shipment delivered</source>
        <target>Status zamówienia: przesyłka dostarczona</target>
        <note>Line: </note>
      </trans-unit>
      <trans-unit id="630996888c9ba9a7b7b06040766e9411">
        <source>You can use the "{command}" console command to set up a CRON job that will periodically fetch shipment status data from the API. The "--environment" option allows to specify the API environment to use ("prod" or "sandbox", defaults to "prod"). E.g.:</source>
        <target>Możesz użyć polecenia konsoli "{command}", aby skonfigurować zadanie CRON, które będzie okresowo pobierać dane o statusie przesyłek z API. Opcja "--environment" pozwala określić środowisko API, które ma być używane ("prod" lub "sandbox", domyślnie "prod"). Np.:</target>
        <note>Line: </note>
      </trans-unit>
      <trans-unit id="608420b3f5b62a3917c51f0d22e33360">
        <source>Modify order confirmation email</source>
        <target>Modyfikuj e-mail z potwierdzeniem zamówienia</target>
        <note>Line: </note>
      </trans-unit>
      <trans-unit id="e81745bcce4feae061a3f598df341854">
        <source>If enabled, delivery point name will be appended to the carrier name.</source>
        <target>Jeżeli włączone, nazwa punktu odbioru zostanie doklejona do nazwy przewoźnika.</target>
        <note>Line: </note>
      </trans-unit>
      <trans-unit id="4049d979b8e6b7d78194e96c3208a5a5">
        <source>Order number</source>
        <target>Numer zamówienia</target>
        <note>Line: </note>
      </trans-unit>
      <trans-unit id="2d25c7835f05b7b670b855933fb1240e">
        <source>Order identifier</source>
        <target>Identyfikator zamówienia</target>
        <note>Line: </note>
      </trans-unit>
      <trans-unit id="b9f5c797ebbf55adccdd8539a65a0241">
        <source>Disabled</source>
        <target>Wyłączone</target>
        <note>Line: </note>
      </trans-unit>
      <trans-unit id="0dcb4184417dff2c4171c04e75e37dbb">
        <source>By delivery address postal code</source>
        <target>Na podstawie kodu pocztowego z adresu dostawy</target>
        <note>Line: </note>
      </trans-unit>
      <trans-unit id="fe1affeaa3a79fcb1ad8ce7e20170088">
        <source>Geocoding the delivery address using the Google Maps API</source>
        <target>Geokodowanie adresu dostawy z wykorzystaniem API Google Maps</target>
        <note>Line: </note>
      </trans-unit>
      <trans-unit id="587ae9bb010b7c632a7cb8ad8b318929">
        <source>Parcel template</source>
        <target>Szablon paczki</target>
        <note>Line: </note>
      </trans-unit>
      <trans-unit id="929a59d3a7a633f98494ea92b38860e6">
        <source>Pickup address</source>
        <target>Adres odbioru</target>
        <note>Line: </note>
      </trans-unit>
    </body>
  </file>
</xliff>
